type: 'object'
required:
 - event
 - user
properties:
  event:
    type: integer
  user:
    type: integer
  status:
    type: string
    enum:
      - PENDING
      - ACCEPTED
      - REJECTED
    default: PENDING
  request:
    oneOf:
      - type: null
      - type: object
        additionalProperties: true
        properties: {}

      